@charset "utf-8";
/* Typography CSS Document for Graduate Women WA */

/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
margin:0px;
padding:0px;
}

h1,
#block-views-latest-events-block h2 {
	font-size: 2.4em;
	line-height: 1.8em;
	color: #0060a6;
	font-family: 'DroidSerifRegular', serif;
	padding-bottom: 10px;
	font-weight: normal;
}

span.h1-style	{
	background: url(../images/h1-style.png) no-repeat center right;
	display: block;
	float: right;
	width: 100%;
	height: 22px;
}

h2 {
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.8em;
	color: #0060a6;
	padding-bottom: 10px;
	font-family: 'DroidSerifRegular', serif;
}

h3 {
	font-size: 1.6em;
	line-height: 1.4em;
	color: #868585;
	font-family: 'DroidSerifRegular', serif;
	padding-bottom: 8px;
}

h4 {
	font-size: 0.80em;
	line-height: 1em;
}

h5 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

h6 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

header article p	{
	font-size: 1.2em;
	color: #ff00000;
	text-shadow: 1px 1px 0px #ffffff;
	behavior: url(../PIE.htc);
	padding: 0 !important;
}


/*-------------------------------------------------- PARAGRAPHS */

p {
	font-size: 1.4em;
	line-height: 1.8em;
	color: #4a4949;
	padding-bottom: 20px;
}


/*----------------------------------------------------- BULLETS */

.content ul	{
	padding-left: 20px;
}

.content ul li { 
	font-size: 1.4em; /* try and match the <p> font-size for consistency */
	line-height: 1.8em;
	list-style: circle;
	list-style-position: outside;
	padding-bottom: 10px;
	color: #4a4949;
}

/* Banner */

#banner article p	{
	font-size: 1.2em;
	color: #ffffff;
	text-shadow: none;
}

#banner article h2	{
	font-size: 1.8em;
	color: #ffffff;
	font-family: 'DroidSerifRegular', serif;
	font-weight: normal;
	line-height: 1.7em;
	padding-bottom: 18px;
}

/* Latest Newsletter */

#right-col h2	{
	font-size: 1.6em;
	color: #454545;
	font-family: 'DroidSerifRegular', serif;
	font-weight: normal;
	margin-bottom: 5px;
	text-shadow: 1px 1px 0px #ffffff;
}

#block-views-news-block h4	{
	color: #5c5b5b;
	font-family: 'DroidSerifRegular', serif;
	font-weight: normal;
	font-size: 1.8em;
	padding-bottom: 8px;
}

.latest-news .teaser	{
	font-size: 1.1em;
	line-height: 1.8em;
	padding-bottom: 8px;
}

.latest-news .attachment li	{
	font-size: 1.4em;
	border-bottom: 1px solid #d6d5d5;
	list-style: none !important;
	margin: 0;
	padding: 0 !important;
}

/* Newsletter Page */

.news-page .news-date	{
	font-size: 1.3em;
	font-style: italic;
	padding-bottom: 3px
}

/* Coming Events */

.coming-events li	{
	font-size: 1.4em;
	border-bottom: 1px solid #d6d5d5;
	list-style: none !important;
	margin: 0 !important;
	position: relative;
	padding: 0 !important;
}

.coming-events .date-display-single	{
	font-size: .9em;
	color: #a0a0a0;
}

.field-name-field-events-date .field-item	{
	font-size: 1.4em;
	font-weight: normal;
	color: #4A4949;
	margin-bottom: 20px;
	font-style: italic;
}

/* Latest Events */

.latest-events h3	{
	color: #5c5b5b;
	margin-bottom: 10px;
}

.latest-events p	{
	font-size: 1.2em;
}

.field-label	{
	font-size: 1.6em;
	color: #0060A6;
	font-family: 'DroidSerifRegular', serif;
	font-weight: normal !important;
	padding: 10px 0 15px 0;
}

/* Events Page */

.coming-events-date	{
	font-size: 1.3em;
	font-style: italic;
	color: #A0A0A0;
	margin-bottom: 3px;
}

#coming-events h3,
#latest-events h3	{
	padding-bottom: 5px;
}

/* Footer */

footer p	{
	color: #454545;
	font-size: 1.1em;
}

/* Webform Submission Page */

.webform-submission-navigation	{
	margin-bottom: 10px;
}

.webform-submission-page section	{
	font-size: 1.2em;
	line-height: 2.0em;
}

.webform-submission-page legend	{
	font-size: 1.5em;
	margin-bottom: 15px;
}